Subject: (forwarding bounce) hardware specs

From: [email-masked] (Ariel Faigon)
Date: Fri, 11 Dec 1998 11:46:26 -0800 (PST)

[Forwarding this bounce from [email-masked].
 Note that to avoid spams to the list we set the allowed
 to post to subscribers only.  This has caught many many
 spams (I've been the only one getting them :-)

 If you subscribe with a certain address, be sure to use
 that address in your posts.  Also, using a more "general"
 (one domain level up) in the subscription, would allow
 posting from various machines in that domain -- Ariel.]

Sender: [email-masked]
Message-ID: <[email-masked]>
Date: Fri, 11 Dec 1998 09:01:37 -0800
From: Lyle Bickley <[email-masked]>
Organization: Bickley Consulting West Inc.
X-Mailer: Mozilla 4.5 [en] (X11; U; Linux 2.0.36 i586)
X-Accept-Language: en
MIME-Version: 1.0
To: Alex deVries <[email-masked]>
CC: Dave Olson <[email-masked]>, [email-masked],
        [email-masked], [email-masked],
        [email-masked]
Subject: Re: Linux on an SGI Challenge L
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

> There may still be some old white papers on www.sgi.com

I do some app. development on SGI boxes, and have found that SGI's
Developer Toolbox is a rich resource for hardware and software
information - including an online copy of SGI's Hardware Referece
manual.  You can join SGI's developer program for free by going to
www.sgi.com and following the Developer links.  That will give you
access to all of the goodies I've mentioned above.

I'm interested in your progress in this matter.  SGI's hardware is very
impressive in terms of CPU, buss and I/O performance - it would be
"interesting" to see Linux on an SMP SGI system.

Good Luck!  Uou'll probably need lots of it...   :-)

Cheers,
Lyle

> 
> Dave Olson, Silicon Graphics
> http://reality.sgi.com/olson   [email-masked]
> -
> Linux SMP list: FIRST see FAQ at http://www.irisa.fr/prive/mentre/smp-faq/
> To Unsubscribe: send "unsubscribe linux-smp" to [email-masked]

-- 
Lyle P. Bickley  |  Bickley Consulting West Inc.
[email-masked]  |  1697 Grant Road
V 650-428-0621   |  Mountain View, CA 94040
F 650-428-0599   |

-- 
Peace, Ariel